@charset "UTF-8";
/* ナビゲーション */
.disease-point__nav {
  padding: 80px 0;
  @media (max-width: 768px) {
    padding: 30px 0;
  }
}
.disease-point__navList {
  max-width: 1020px;
  margin: auto;
  display: flex;
  flex-wrap: wrap;
  gap: 10px;
  justify-content: center;
  background: #F4F4FA;
  border: 1px solid rgba(42,39,110,.2);
  border-radius: 10px;
  padding: 30px 20px;
  @media (max-width: 768px) {
    border-radius: 0;
    padding: 20px;
    justify-content: space-between;
  }
  li {
    min-width: 184px;
    @media (max-width: 768px) {
      min-width: auto;
      width: 48.5%;
    }
  }
  a {
    display: flex;
    min-height: 52px;
    background: #fff;
    justify-content: center;
    align-items: center;
    font-size: 20px;
    font-weight: 700;
    color: #2A276E;
    border-radius: 110px;
    padding: 0 1em;
    @media (max-width: 768px) {
      font-size: 14px;
      min-height: 50px;
    }
    &:hover {
      opacity: 1;
      color: #fff;
      background: #2A276E;
    }
    &.is--current {
      color: #fff;
      background: #2A276E;
    }
  }
}
.disease-point__navList.--col3 {
  max-width: 896px;
  li {
    min-width: 272px;
    @media (max-width: 768px) {
      min-width: auto;
      width: 48.5%;
    }
  }
}

/* メインコンテンツ */
.disease-point__main {
  position: relative;
  padding: 90px 0 0;
  overflow: hidden;
  @media (max-width: 768px) {
    padding: 16px 0 0;
  }
  &:before {
    content: "";
    width: 100%;
    height: 540px;
    position: absolute;
    top: 0;
    left: 0;
    background-color: #151437;
    background-image: url(../images/disease/point/bg_head.png);
    background-repeat: no-repeat;
    background-position: right top;
    @media (max-width: 768px) {
      height: 36vw;
      background-image: url(../images/disease/point/bg_head_sp.png);
      background-size: 100%;
    }
  }
}

.disease-point__head {
  position: relative;
  max-width: 1020px;
  margin: 0 auto 45px;
  color: #fff;
  @media (max-width: 768px) {
    margin-bottom: 16px;
    padding: 0 20px;
  }
}
.disease-point__headTitle {
  font-weight: 700;
  font-size: 50px;
  line-height: 1.5;
  @media (max-width: 768px) {
    font-size: 30px;
  }
}

.disease-point__contents {
  position: relative;
  padding: 100px 0 80px;
  @media (max-width: 768px) {
    padding: 30px 0;
  }
  &:before {
    content: "";
    width: calc(100% - 50px);
    min-width: 1060px;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: #F4F4FA;
    border-radius: 0 40px 40px 0 / 0 40px 40px 0;
    @media (max-width: 768px) {
      min-width: auto;
      width: calc(100% - 20px);
      border-radius: 0 20px 20px 0 / 0 20px 20px 0;
    }
  }
}
.disease-point__contentsInner {
  position: relative;
  max-width: 1020px;
  margin: auto;
  @media (max-width: 768px) {
    padding: 0 40px 0 20px;
  }
}

.disease-point__block {
  margin-bottom: 80px;
  @media (max-width: 768px) {
    margin-bottom: 30px;
  }
  &:last-child {
    margin-bottom: 0;
  }
  .block-text {
    margin-bottom: 40px;
    @media (max-width: 768px) {
      margin-bottom: 20px;
    }
    &:last-child {
      margin-bottom: 0;
    }
    p {
      font-size: 20px;
      line-height: 2;
      font-weight: 500;
      @media (max-width: 768px) {
        font-size: 15px;
        font-weight: 400;
      }
    }
    strong {
      font-size: 26px;
      font-weight: 700;
      color: #9E007E;
      @media (max-width: 768px) {
        font-size: 18px;
      }
    }
    .line {
      font-size: 100%;
      border-bottom: 2px solid rgba(158,0,126,.4);
    }
  }
  .block-text.--col2 {
    display: flex;
    gap: 47px;
    @media (max-width: 768px) {
      flex-wrap: wrap;
      gap: 30px;
      >* {
        width: 100%;
      }
    }
    p {
      flex: 1;
      @media (max-width: 768px) {
        flex: auto;
      }
    }
  }
  .block-figure {
    background: #fff;
    padding: 60px;
    border-radius: 20px;
    @media (max-width: 768px) {
      padding: 25px 20px;
      border-radius: 10px;
    }
  }
  .block-figure__title {
    text-align: center;
    margin-bottom: 60px;
    @media (max-width: 768px) {
      margin-bottom: 20px;
    }
  }
  .block-figure__titleText.--type02 {
    background: #0052AC;
    color: #fff;
    max-width: 768px;
    min-height: 100px;
    margin: auto;
    display: flex;
    justify-content: center;
    align-items: center;
    font-size: 32px;
    font-weight: bold;
    border-radius: 120px;
    @media (max-width: 768px) {
      font-size: 16px;
      min-height: 50px;
      margin-bottom: 30px;
    }
  }
  .block-figure__lead {
    max-width: 768px;
    margin: 0 auto 60px;
    padding: 14px 28px;
    background: #0052AC;
    color: #fff;
    font-weight: bold;
    font-size: 24px;
    line-height: 1.5;
    @media (max-width: 768px) {
      padding: 7px 14px;
      font-size: 12px;
      margin-bottom: 30px;
    }
  }
  .block-figure__image {
    text-align: center;
  }
  .block-figure__text {
    margin-top: 60px;
    @media (max-width: 768px) {
      margin-top: 20px;
    }
    p {
      font-size: 14px;
      line-height: 1.857;
      margin-bottom: 24px;
      @media (max-width: 768px) {
        font-size: 12px;
        line-height: 2;
      }
      &:last-child {
        margin-bottom: 0;
      }
    }
    .indent {
      p {
        margin-bottom: 0;
      }
    }
    .method {
      display: flex;
      @media (max-width: 768px) {
        display: block;
      }
    }
    .method__label {
      display: block;
      font-size: 14px;
      @media (max-width: 768px) {
        margin-bottom: .3em;
        font-size: 12px;
      }
    }
    .method__text {
      flex: 1;
      font-size: 14px;
      @media (max-width: 768px) {
        font-size: 12px;
      }
    }
    .note {
      display: flex;
      margin-bottom: 10px;
      @media (max-width: 768px) {
        margin-bottom: 5px;
      }
      &:last-child {
        margin-bottom: 0;
      }
    }
    .note__label {
      display: block;
      font-size: 14px;
      @media (max-width: 768px) {
        margin-bottom: .3em;
        font-size: 12px;
      }
    }
    .note__text {
      flex: 1;
      font-size: 14px;
      @media (max-width: 768px) {
        font-size: 12px;
      }
    }
  }
  .block-note {
    margin-top: 40px;
    @media (max-width: 768px) {
      margin-top: 20px;
    }
    p {
      font-size: 14px;
      line-height: 1.857;
      @media (max-width: 768px) {
        font-size: 12px;
      }
    }
  }
  .block-summary {
    background: #fff;
    border-radius: 20px;
    border: 1px solid rgba(42,39,110,.2);
    position: relative;
    padding: 0 30px 60px;
    margin-top: 100px;
    @media (max-width: 768px) {
      margin-top: 50px;
      border-radius: 10px;
      padding: 0 12px 20px;
    }
  }
  .block-summary__title {
    display: inline-flex;
    color: #fff;
    background: #2A276E;
    font-size: 24px;
    font-weight: 700;
    min-height: 60px;
    align-items: center;
    padding: 0 30px;
    gap: 20px;
    transform: translateY(-50%);
    @media (max-width: 768px) {
      font-size: 16px;
      min-height: 40px;
      padding: 0 16px;
      gap: 12px;
      img {
        width: 69px;
      }
    }
  }
  .block-summary__list {
    counter-reset: number 0;
    padding: 0 30px;
    @media (max-width: 768px) {
      padding: 0 8px;
      margin-top: -14px;
    }
    li {
      padding: 28px 0;
      border-bottom: 1px dashed #707070;
      color: #9E007E;
      font-size: 24px;
      font-weight: 500;
      padding-left: 44px;
      line-height: 1.5;
      position: relative;
      @media (max-width: 768px) {
        padding: 14px 0;
        padding-left: 30px;
        font-size: 16px;
      }
      .sub {
        font-size: 24px;
        color: #333;
        @media (max-width: 768px) {
          font-size: 16px;
        }
      }
      &:before {
        counter-increment: number 1;
        content: counter(number) " ";
        position: absolute;
        top: 28px;
        left: 0;
        width: 34px;
        line-height: 34px;
        text-align: center;
        color: #fff;
        background: #2A276E;
        border-radius: 50%;
        font-size: 22px;
        font-weight: 700;
        @media (max-width: 768px) {
          width: 22px;
          line-height: 22px;
          font-size: 13px;
          top: 16px;
        }
      }
      &:last-child {
        border-bottom: none;
        padding-bottom: 0;
      }
    }
  }
  .block-more {
    margin-top: 100px;
    background: #fff;
    border-radius: 20px;
    border: 2px solid #2A276E;
    position: relative;
    padding: 48px 40px 40px;
    @media (max-width: 768px) {
      margin-top: 45px;
      border-radius: 10px;
      padding: 32px 20px 20px;
    }
  }
  .block-more__title {
    position: absolute;
    background: #2A276E;
    color: #fff;
    top: 0;
    left: 30px;
    width: 216px;
    line-height: 45px;
    text-align: center;
    font-size: 24px;
    font-weight: 700;
    border-radius: 50px;
    transform: translateY(-50%);
    @media (max-width: 768px) {
      left: 12px;
      width: 144px;
      line-height: 32px;
      font-size: 16px;
    }
  }
  .block-more__text {
    p {
      color: #2A276E;
      font-size: 20px;
      line-height: 2;
      font-weight: 500;
      @media (max-width: 768px) {
        font-size: 15px;
      }
    }
    .tdU {
      font-size: 100%;
    }
  }
  .block-flow {
    background: #fff;
    border-radius: 20px;
    padding: 24px 50px;
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 40px;
    @media (max-width: 768px) {
      padding: 20px;
      display: block;
      border-radius: 10px;
      margin-bottom: 20px;
    }
    &:last-child {
      margin-bottom: 0;
    }
  }
  .block-flow__text {
    width: calc(100% - 272px);
    gap: 24px;
    display: flex;
    align-items: center;
    @media (max-width: 768px) {
      width: 100%;
      gap: 8px;
      margin-bottom: 25px;
      -webkit-align-items: flex-start;
              align-items: flex-start;
    }
    .num {
      width: 48px;
      height: 48px;
      display: flex;
      align-items: center;
      justify-content: center;
      background: #26B7BC;
      border: 4px solid #fff;
      border-radius: 50%;
      font-size: 30px;
      font-weight: 700;
      color: #fff;
      box-shadow: 2px 2px 6px 0px rgba(0,0,0,.3);
      @media (max-width: 768px) {
        width: 24px;
        height: 24px;
        font-size: 15px;
        border-width: 2px;
      }
    }
    .text {
      flex: 1;
      font-size: 24px;
      font-weight: 500;
      line-height: 1.66;
      @media (max-width: 768px) {
        font-size: 16px;
        line-height: 1.5;
      }
    }
  }
  .block-flow__image {
    text-align: right;
    width: 240px;
    @media (max-width: 768px) {
      width: 100%;
      text-align: center;
      img {
        width: 120px;
      }
    }
  }
  .flow04 {
    .block-flow__image {
      img {
        width: 180px;
        @media (max-width: 768px) {
          width: 90px;
        }
      }
    }
  }
  .flow05 {
    .block-flow__image {
      img {
        width: 200px;
        @media (max-width: 768px) {
          width: 100px;
        }
      }
    }
  }
  .indent {
    display: flex;
  }
  .indent__num {
    white-space: nowrap;
  }
  .indent__label {
    flex: 1;
  }
}

.disease-point__pager {
  position: relative;
  max-width: 1020px;
  margin: auto;
  padding: 60px 0 120px;
  display: flex;
  flex-wrap: wrap;
  -webkit-justify-content: space-between;
          justify-content: space-between;
  @media (max-width: 768px) {
    padding: 40px 20px 50px;
    gap: 30px;
  }
  &.--first {
    -webkit-justify-content: flex-end;
            justify-content: flex-end;
  }
  a {
    position: relative;
    display: inline-flex;
    min-width: 280px;
    min-height: 52px;
    -webkit-justify-content: center;
            justify-content: center;
    -webkit-align-items: center;
            align-items: center;
    background: #703E97;
    color: #fff;
    font-size: 18px;
    font-weight: 500;
    border-radius: 110px;
    @media (max-width: 768px) {
      width: 100%;
      min-height: 50px;
      font-size: 14px;
    }
    .btn-icon--left {
      inset: 0 auto 0 13px;
      transform: rotate(180deg);
    }
  }
}

.disease-point__foot {
  background: #F4F4FA;
  padding: 100px 0;
  @media (max-width: 768px) {
    padding: 30px 20px 50px;
  }
  .diseaseSection {
    max-width: 1020px;
    margin: auto;
  }
}

/* 高血圧 */
.hypertension_point_02_img02 {
  @media (max-width: 768px) {
    width: 42%;
  }
}

/* 汎用クラス */
.taC {
  text-align: center;
}
.taR {
  text-align: right;
}
.tdU {
  text-decoration: underline;
}